# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  customer: one
  title: MyString
  description: MyText
  resolved: false
  resolved_at: 2026-01-30 16:25:36
  resolved_by_id: 1
  document: one

two:
  customer: two
  title: MyString
  description: MyText
  resolved: false
  resolved_at: 2026-01-30 16:25:36
  resolved_by_id: 1
  document: two
